Debian Bug report logs - #544926
RM: xbattle -- ROM; orphaned, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Gonéri Le Bouder <goneri@rulezlan.org>

Date: Thu, 3 Sep 2009 18:57:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#544926; Package wnpp. (Thu, 03 Sep 2009 18:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 03 Sep 2009 18:57:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: xbattle -- Concurrent multi-player battle strategy game
Date: Thu, 03 Sep 2009 20:46:38 +0200
Package: wnpp
Severity: normal

We, Debian Games, request an adopter for the xbattle package. If nobody
adopt the package in the 3 comming months, we'll ask ftp-master to remove
the package from the archive.

The package is/was maintained in the Debian Games Team, we would prefere the
new maintainer to do so.

The package description is:
 xbattle is a concurrent multi-player game which combines elements of
 strategy with arcade-like action to capture a wide range of military
 scenarios.  Opponents play from separate displays, with commands being
 executed concurrently -- the players do not take "turns", but rather they
 all issue their commands simultaneously.  There can be any number of
 players, with each player assigned to a specific team, indicated by marker
 colors.  The game board is a matrix of cells (square, hexes, etc.) that can
 be occupied by colored troops, with the goal of the game being to eliminate
 the enemy from the board by attacking cells occupied by enemy troops.  A
 wide variety of command line options (and previously configured game files)
 provide an abundance of different scenarios and gaming environments.




Added indication that bug 544926 blocks 538740 Request was from Gonéri Le Bouder <goneri@rulezlan.org> to control@bugs.debian.org. (Thu, 03 Sep 2009 20:24:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544926; Package wnpp. (Wed, 08 May 2013 14:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 08 May 2013 14:51:04 GMT) Full text and rfc822 format available.

Message #12 received at 544926@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 544926@bugs.debian.org
Cc: control@bugs.debian.org
Subject: RM: xbattle -- ROM; orphaned, low popcon
Date: Wed, 08 May 2013 16:47:37 +0200
[Message part 1 (text/plain, inline)]
retitle 544926 RM: xbattle -- ROM; orphaned, low popcon
reassign 544926 ftp.debian.org
thanks

Dear ftp-masters,

please remove xbattle from unstable. The game has been neglected
for years and better or similar alternatives exist like biloba or ksirk.


The original intention of this bug report was to request an adopter for
xbattle and if nobody adopted it to request the removal of the game.

I have brought this topic up for discussion on debian-devel-games
in October 2012 [1][2], since then nobody seemed interested in actively
maintaining the package. Therefore i request the removal of xbattle
thus someone, who is really interested in keeping it, has enough time to
properly reintroduce the game in this new release cycle for jessie.

Regards,

Markus


[1] https://lists.debian.org/debian-devel-games/2012/10/msg00062.html
[2] https://lists.debian.org/debian-devel-games/2012/12/msg00030.html







[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'RM: xbattle -- ROM; orphaned, low popcon' from 'RFA: xbattle -- Concurrent multi-player battle strategy game' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 08 May 2013 14:51:06 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 08 May 2013 14:51:07 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 09 May 2013 11:01:13 GMT) Full text and rfc822 format available.

Notification sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Bug acknowledged by developer. (Thu, 09 May 2013 11:01:13 GMT) Full text and rfc822 format available.

Message #21 received at 544926-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 544926-close@bugs.debian.org
Cc: xbattle@packages.debian.org, xbattle@packages.qa.debian.org
Subject: Bug#544926: Removed package(s) from unstable
Date: Thu, 09 May 2013 10:42:48 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   xbattle |   5.4.1-15 | source, amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
   xbattle | 5.4.1-15+b1 | hurd-i386

------------------- Reason -------------------
ROM; orphaned, low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544926@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/544926

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Jun 2013 07:29:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:01:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.